{
  "name": "Modstagram",
  "short_name": "Modstagram",
  "description": "Modstagram App",
  "icons": [
    {
      "src": "/images/icons/256x256.png",
      "sizes": "256x256",
      "type": "image/png"
    },
    {
      "src": "/images/icons/512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#ffffff",
  "background_color": "#ffffff",
  "display": "standalone",
  "start_url": "/"
}
